/**
 *     project responsive
 */

/* =================================================================================
   1199 - lower = lg
================================================================================= */

@media only screen and (max-width: 1199px) {
    /* ==================================================
      Global
    ================================================== */
    html {font-size: 112.5%; /* 18px */}

    .body-overlay {
        background-image: linear-gradient(#f4f4f4, #f4f4f4 190px, #fff 750px);
    }


    /* ==================================================
      Elements
    ================================================== */
    .nav-prevnext {
        padding-top: 0.35em;
    }


    /* ==================================================
      Header
    ================================================== */
    .header-logo img {
        width: 485px;
        height: auto; /* define for IE */
    }

    /* ========== Header Utility ========== */
    .header-utility {
        top: -0.8em;
        right: 18px;
    }

    .utility__item:first-child {
        width: 100%;
    }

    .utility__item:nth-child(2)::before {
        display: none;
    }

    .utility__item:last-child {
        padding-right: 50px;
    }

    .social--header {
        top: -143px;
    }

    .header-search {
        top: -60px;
    }

    /* ========== Header Social ========== */
    .social--header {
        top: -116px;
    }


    /* ==================================================
      Sidebar
    ================================================== */
    /* ========== Issue Archive ========== */
    .arc-volume__icon {
        width: 13px;
        height: 13px;
        margin-top: -6px;
    }

    .arc-volume__icon::before,
    .arc-volume__icon::after {
        top: 6px;
        left: 3px;
        width: 7px;
    }


    /* ==================================================
      Footer
    ================================================== */
    /* =========== Nav Footer Topics ============ */
    .nav-footer-topics__group:nth-child(2n) {
        order: 2;
    }

    .nav-footer-topics__group:nth-child(2n) .nav-footer-topics__item:first-child {
        border-top-width: 0;
    }

    /* =========== Footer Secondary ============ */
    .site-footer__secondary {
        padding-bottom: 2rem;
    }

    .site-footer__secondary .container {
        text-align: center;
    }

    /* =========== Footer Utility ============ */
    .footer-utility {
        display: inline-block;
        float: none;
    }

    /* =========== Footer Brand ============ */
    .footer-brand,
    .footer-brand__logo,
    .footer-brand__copyright-list {
        float: none;
    }

    .footer-brand {
        margin-top: 0.5rem;
    }

    .footer-brand__logo,
    .footer-brand__copyright-list {
        display: inline-block;
        vertical-align: top;
    }

    .footer-brand__copyright-list {
        max-width: 100%;
        margin-top: 0.8rem;
    }

    .footer-brand__copyright-item:nth-child(4),
    .footer-brand__copyright-item:nth-child(4):before {
        display: inline;
    }

    .footer-brand__copyright-item:nth-child(4) {
        margin-top: 0;
    }


    /* ==================================================
      Home
    ================================================== */
    /* ========== Featured ========== */
    .featured--primary .featured__title {
        font-size: 2em;
    }

    /* ========== Secondary Featured Section ========== */
    .featured-issue {
        margin-bottom: 2rem;
    }

    .featured-issue::before {
        display: none;
    }

    .featured-issue__heading {
        margin-bottom: .9rem;
    }

    .featured-issue__content {
        margin-right: auto;
        margin-left: auto;
        padding-top: 1.2rem;
        padding-right: calc(30%);
        padding-bottom: 1.7rem;
        padding-left: calc(40%);
    }

    .featured-issue__img {
        top: 5px;
        left: 18%;
    }

    .featured-issue__img--1,
    .featured-issue__content:hover .featured-issue__img--1 {
        transform: rotate(-3deg) scale(1) translate(-23px, 35px);
        transition: transform 0s;
    }
    .featured-issue__img--2,
    .featured-issue__content:hover .featured-issue__img--2 {
        transform: rotate(-8deg) scale(1) translate(-40px, 24px);
        transition: transform 0s;
    }

    .featured-issue__title,
    .featured-issue__list {
        max-width: none;
    }

    .ftr-early-online {
        padding-left: 0;
    }

    /* ========== Recent Articles ========== */
    .section--recent .article-header__title {
        margin-bottom: 0.5rem;
        font-size: 0.9em;
    }

    .section--recent .nav-article-meta__date {
        margin-bottom: 0.5rem;
    }


    /* ==================================================
      Editorial Board
    ================================================== */
    .editorial-board__thumb {
        width: 220px;
        height: 220px;
    }


    /* ==================================================
      Search
    ================================================== */
    .search-adv__filter .datepicker-wrap {
        max-width: calc( (100% - 350px) / 2 );
    }
}





/* =================================================================================
   991 - lower = md
================================================================================= */

@media only screen and (max-width: 990px) {
    /* ==================================================
      Global
    ================================================== */
    html {}

    .body-overlay {
        background-image: linear-gradient(#f4f4f4, #f4f4f4 130px, #fff 700px);
    }

    h1 {
        font-size: 3.125em;
    }


    /* ==================================================
      Elements
    ================================================== */
    .section__heading {
        margin-top: 2.5rem;
    }

    /* ========== Site Headline ========== */
    .headline-title {
        font-size: 2.7em;
    }

    /* ========== Gated Form ========== */
    .gated-form {
        padding: 1.4em 2em 1.7em;
    }



    /* ==================================================
      Styleguide / WYSIWYG Content
    ================================================== */
    .content .lead {
        font-size: 1.35em;
    }

    .content .callout {
        font-size: 1.3em;
    }



    /* ==================================================
      Header
    ================================================== */
    .site-header .container {
        /* if not static, mobile menu aligns inside the container. This could be address with negative right position */
        position: static;
    }

    .toggle-nav-main {
        display: inline-block;
    }

    .header-logo img {
        width: 440px;
        height: auto; /* define for IE */
    }

    .header-search {
        position: relative;
        top: 0px;
        right: auto;
        left: 0;
        width: 100%;
    }

    /* ========== Header Social ========== */
    .social--header {
        position: static;
        display: block;
    }

    .social--header .social__list {
        display: block;
        text-align: center;
    }

    .social--header a {
        color: #fff;
    }

    /* ========== Header Utility ========== */
    .header-utility {
        top: 2.8rem;
        right: 72px;
    }

    .header-utility--lg .utility__list {
        display: none;
    }

    .btn--join {
        display: inline-block;
    }

    .header-utility--sm {
        display: block;
        color: #fff;
    }

    .header-utility--sm .utility__list {
        margin-bottom: 0.5em;
        text-align: center;
        line-height: 1em;
    }

    .header-utility--sm .utility__item {
        font-size: 0.65em;
    }

    .header-utility--sm .utility__item--tagline {
        margin-bottom: 0.3em;
        border-bottom: 1px solid #1d3c4f;
        padding-bottom: 0.5em;
    }

    .header-utility--sm .utility__item:nth-child(-n+2) {
        margin-left: 0;
    }

    .utility__item:last-child {
        padding-right: 0;
    }

    .header-utility--sm .utility__list a {
        opacity: 1;
        transition: opacity 0.25s;
    }

    .header-utility--sm .utility__list a:hover {
        opacity: 0.7;
    }



    /* ==================================================
      Main Navigation
    ================================================== */
    .nav-main--active .body-overlay {
        -webkit-transform: translateX(-270px);
        -moz-transform: translateX(-270px);
        -ms-transform: translateX(-270px);
        transform: translateX(-270px);
    }

    .nav-main {
        position: absolute;
        right: -270px; /* same as width */
        top: 0;
        z-index: 101;
        display: block;
        width: 270px;
        padding-top: 10px;
        padding-bottom: 10px;
        margin: 0;
        background: #24475d; /*Apply this BG color to html ^ too for chrome*/
        overflow-x: hidden;
    }

    .nav-main__list {
        padding-left: 0;
    }

    .nav-main__list--flex {
        display: block;
    }

    .nav-main__item {
        display: block;
    }

    .nav-main__item a {
        color: #fff;
    }

    .nav-main__item > a {
        display: block;
        height: auto;
        padding: 9px 5px;
        background: transparent;
        font-size: 0.85em;
    }

    .nav-main__item:nth-child(n+2) > a {
        /*border-bottom: 1px solid rgba(255,255,255,0.5);*/
        border-bottom: 1px solid #1d3c4f;
    }

    .nav-main__item > a:hover {
        color: rgba(255,255,255,0.7);
    }

    .nav-main__item > a::before {
        display: none;
    }

    .nav-main__item--parent > a::after {
        top: 0;
    }

    /* ====== Join Now ===== */
    .nav-main__item--join {
        display: none;
        margin-bottom: 0.5em;
        padding-right: 5px;
        padding-left: 5px;
    }

    .nav-main__item--join > a,
    .nav-main__item--join > a:hover,
    .nav-main__item--join > a:focus {
        color: #fff;
    }

    /* =========== Submenu / dropdown ========== */
    .nav-main__submenu {
        position: static;
        top: auto;
        left: auto;
        z-index: 1;
        display: none;
        width: 100%;
        height: auto;
        /*border-bottom: 1px solid rgba(255,255,255,0.5);*/
        border-bottom: 1px solid #1d3c4f;
        padding-left: 0.75rem;
        background: none;
        box-shadow: 0 0 0 0 transparent;
        opacity: 1;
    }

    .nav-main__submenu ul,
    .nav-main__submenu--mega--has-icons {
        padding: 0;
    }

    .nav-main__submenu a {
        padding: 0.7em 0 0.7em 0.25em;
        background: transparent;
    }

    .nav-main__submenu a:hover {}

    .nav-main__submenu li:nth-child(n+2) a {
        /*border-top: 1px solid rgba(255,255,255,0.3);*/
        border-top: 1px solid #1d3c4f;
    }

    .nav-main__item--active .nav-main__submenu {
        top: auto;
        opacity: 1;
        max-height: none;
    }

    .nav-main__submenu--mega ul {
        display: block;
        width: auto;
    }

    .nav-main__submenu a i {
        top: 0;
        width: 1.5em;
        font-size: 1em;
    }

    /* ====== Topics ===== */
    .nav-main__submenu--mega--has-icons .col {
        padding-left: 0.75rem;
    }

    .nav-main__submenu--mega--has-icons .col a,
    .nav-main__submenu--mega--has-icons .col a:nth-child(n+2) {
        /*border-top: 1px solid rgba(255,255,255,0.3);*/
        border-top: 1px solid #1d3c4f;
    }

    .nav-main__submenu--mega--has-icons .col:first-child a:first-child {
        border-top: none;
    }


    /* ==================================================
      Footer
    ================================================== */
    .site-footer {
        margin-top: 2.5rem;
    }


    /* ==================================================
      Modules
    ================================================== */
    /* =========== Ad Placeholders ============ */
    .ad-placeholder--footer {
        width: 336px;
        height: 280px;
    }

    /* =========== Sidebar ============ */
    .sidebar {
        margin-top: 3.5rem;
        padding-left: 0;
    }

    .sidebar-featured .featured__thumb {
        height: 200px;
    }

    .sidebar-ad {
        margin-top: 1.5rem;
    }

    /* ===== Sidebar Issue ===== */
    .single-article .sidebar {
        margin-top: 4rem;
    }

    .sidebar-issue__img {
        width: 140px;
    }

    .sidebar-issue__section-list {
        columns: 2;
    }

    /* ========== Sidebar Issue Archive ========== */
    .toggle--arc-volume {
        padding-top: 0.6em;
        padding-bottom: 0.55em;
    }

    /* =========== Article Listing ============ */
    .list-article__thumb {
        width: 200px;
        height: 165px;
    }

    .list-article--has-thumb .list-article__content {
        padding-left: calc(200px + 1em);
    }


    /* ==================================================
      Home
    ================================================== */
    .home .site-footer {
        margin-top: 3rem;
    }

    /* ========== Featured ========== */
    .home-featured > .flex {
        display: block;
    }

    .featured--primary {
        width: 100%;
        min-height: 350px;
    }

    .featured--primary .featured__title {
        /*font-size: 2em;*/
    }

    /* ===== Secondary ===== */
    .featured--secondary .col .featured__item,
    .featured--secondary .col:nth-child(n+2) .featured__item {
        border-top: none;
        margin-top: 1em;
        padding-top: 0;
    }

    .featured--secondary .featured__thumb {
        float: none;
        width: 100%;
        height: 230px;
        margin-bottom: 0.5em;
    }

    .featured--secondary .featured__content {
        padding-left: 0;
    }

    .featured--secondary .featured__title {
        font-size: 1em;
    }


    /* ==================================================
      Search
    ================================================== */
    /* ========== Filter ========== */
    .search-adv__filter {
        padding-right: 1em;
        padding-left: 1em;
    }

    .search-filter__label {
        margin-right: 0.3rem;
    }

    .search-adv__filter .datepicker-wrap {
        max-width: calc( (100% - 325px) / 2 );
    }

    .search-adv__filter .separator {
        width: 1rem;
    }

    .search-adv__filter .btn {
        margin-left: 0.3rem;
    }

}





/* =================================================================================
   767 - lower = sm
================================================================================= */

@media only screen and (max-width: 767px) {
    /* ==================================================
      Global
    ================================================== */
    html {font-size: 100%; /* 16px */}

    .body-overlay {
        background-image: linear-gradient(#f4f4f4, #f4f4f4 70px, #fff 600px);
    }

    h1 {
        font-size: 2.000em;
    }


    /* ==================================================
      Utility
    ================================================== */
    .border--full {
        border-width: 6px;
    }

    .border--bottom {
        border-width: 8px;
    }


    /* ==================================================
      Elements
    ================================================== */
    .section__heading {
        margin-top: 2.7rem;
    }

    /* =========== Site Headline ============ */
    .headline-title {
        font-size: 1.8em;
    }

    /* =========== Nav Prev Next ============ */
    .nav-prevnext {
        margin: 3rem 0 2.5rem;
    }

    .prevnext--article {
        display: none;
    }

    .prevnext__item {
        font-size: 0.9em;
    }


    /* ==================================================
      Styleguide / WYSIWYG Content
    ================================================== */
    .content h2,
    .content h3 {
        font-size: 1.1em;
    }

    .content .lead {
        font-size: 1.15em;
    }

    .content .callout {
        font-size: 1.1em;
    }

    .single-article .content img,
    .single-author_custom .content img {
        border-width: 6px;
    }


    /* ==================================================
      Header
    ================================================== */
    .header-main {
        padding: 1.1em 0 0.7em;
    }

    .header-logo img {
        width: 250px;
        height: auto; /* define for IE */
    }

    .header-utility {
        top: 1.4rem;
    }

    .toggle-nav-main {
        top: 1.2rem;
    }


    /* ==================================================
      Footer
    ================================================== */
    .footer-ad .ad-lg { display: none; }
    .footer-ad .ad-md { display: block; }
    .footer-ad .ad-sm { display: none; }

    /* =========== Nav Footer Topics ============ */
    .nav-footer-topics__group:nth-child(3n + 1) {
        order: 1;
    }
    .nav-footer-topics__group:nth-child(3n + 2) {
        order: 2;
    }
    .nav-footer-topics__group:nth-child(3n + 3) {
        order: 3;
    }
    .nav-footer-topics__group:nth-child(3n + 1) .nav-footer-topics__item:first-child {
        border-top-width: 1px;
    }
    .nav-footer-topics__group:nth-child(3n + 2) .nav-footer-topics__item:first-child,
    .nav-footer-topics__group:nth-child(3n + 3) .nav-footer-topics__item:first-child {
        border-top-width: 0;
    }

    .nav-footer-topics__item {
        padding-top: 0.8em;
        padding-bottom: 0.8em;
        font-size: 0.8em;
    }

    /* =========== Footer Utility ============ */
    .footer-utility {
        float: right;
        text-align: right;
    }

    .footer-social {
        float: none;
        margin-left: 0;
        font-size: 1.5em;
    }

    .footer-nav {
        float: none;
    }

    .footer-nav__item {
        display: block;
        font-size: 1em;
    }

    .footer-nav__item:nth-child(n+2):before {
        content: '';
    }

    .footer-nav__link {
        display: inline-block;
        padding: 0.5em 0;
    }

    /* =========== Footer Brand ============ */
    .footer-brand {
        float: left;
        margin-top: 1rem;
        text-align: left;
    }

    .footer-brand__logo,
    .footer-brand__copyright {
        display: block;
    }

    .footer-brand__copyright-list {
        float: none;
        margin-left: 0;
    }

    .footer-brand__copyright-item {
        display: block;
    }

    .footer-brand__copyright-item:first-child {
        padding-bottom: .5em;
    }

    .footer-brand__copyright-item:nth-child(n+2):before {
        content: '';
    }

    .footer-brand__copyright-link {
        display: inline-block;
        padding: .5em 0;
    }



    /* ==================================================
      Modules
    ================================================== */
    /* =========== Article Listing ============ */
    .list-article {
        margin-top: 1em;
    }

    .list-article:nth-of-type(n+2) {
        padding-top: 1em;
    }

    .list-article__thumb {
        width: 115px;
        height: 115px;
        margin-bottom: 0.2em;
        margin-right: 1em;
    }

    .list-article--has-thumb .list-article__content {
        padding-left: calc(115px + 1em);
    }

    /* =========== Sidebar ============ */
    .sidebar-featured .featured__thumb {
        max-width: 300px;
    }

    /* ===== Sidebar Issue ===== */
    .single-article .sidebar {
        margin-top: 4rem;
    }

    .sidebar-issue__img {
        width: 140px;
    }

    /* ===== Sidebar Issue Archive ===== */
    .arc-volume__icon {
        margin-top: -7px;
    }

    /* =========== Colorbox ============ */
    #cboxLoadedContent {
        padding: 6px;
    }

    /* ==================================================
      Home
    ================================================== */
    /* ========== Featured ========== */
    /* ===== Primary ===== */
    .featured--primary {
        min-height: 280px;
        padding: 1em 1.25em;
    }

    .featured--primary .featured__title {
        font-size: 1.3em;
    }

    /* ===== Secondary ===== */
    .featured--secondary .col:nth-child(1) .featured__item {
        margin-top: 1.5em;
    }

    .featured--secondary .col:nth-child(n+2) .featured__item {
        border-top: 1px solid #dadfe3;
        margin-top: 1.2em;
        padding-top: 1.2em;
    }

    .featured--secondary .featured__thumb {
        float: left;
        width: 130px;
        height: 130px;
        margin-bottom: 0;
    }

    .featured--secondary .featured__content {
        padding-top: 0.3rem;
        padding-left: calc(130px + 1em);
    }

    .featured--secondary .article__type {
        margin-top: 0;
    }

    /* ========== Secondary Featured Section ========== */
    .featured-issue {
        min-height: 200px;
    }

    .featured-issue::before {
        top: 2.8rem;
    }

    .featured-issue__content {
        padding-left: 140px;
        padding-right: 40px;
    }

    .featured-issue__heading {
        font-size: 1.3em;
    }

    .featured-issue__img {
        width: 100px;
        top: 5px;
        left: 34px;
    }

    .ftr-early-online {
        margin-bottom: 2rem;
    }

    .col--home-ad--1 {
        text-align: center;
    }

    /* ========== Recent Articles ========== */
    .section--recent .col:nth-child(n+2) .list-article {
        margin-top: 1.3em;
    }

    .section--recent .btn--block {
        margin-top: 2rem;
    }

    /* ========== Home Ad ========== */
    .col--home-ad {
        text-align: center;
    }


    /* ==================================================
      Single Article / Article Detail
    ================================================== */
    .single-article .site-header {
        margin-bottom: 1rem;
    }

    .single-article .site-headline .article__type {
        margin-bottom: 0.2rem;
    }

    .single-article__terms-wrap {
        min-height: 0;
        padding: 0.75rem 0 0.9rem 0;
    }

    .single-article__terms-wrap--has-download {
        padding-bottom: 2.5rem;
    }

    .single-article__terms-wrap .download-link {
        position: absolute;
        bottom: 1em;
        right: 0;
    }

    /* ========== Single Article Gated ========== */
    .section__heading--gated-article {
        font-size: 0.9rem;
    }

    .columns--article-gated .col,
    .columns--login-gated .col {
        display: block;
        max-width: 450px;
        margin-right: auto;
        margin-left: auto;
    }

    .section--gated-article .col--gated-form,
    .columns--login-gated .col--gated-form {
        margin-bottom: 2rem;
    }


    /* ==================================================
      Editorial Board
    ================================================== */
    .editorial-board__thumb {
        width: 180px;
        height: 180px;
    }


    /* ==================================================
      Issue Archive
    ================================================== */
    .issue-list__thumb {
        width: 150px;
    }

    .issue-list__content {
        padding-left: calc(150px + 1.8em);
    }

    .issue-list__content .btn {
        margin-top: 1.3rem;
    }


    /* ==================================================
      Issue Detail - Single Issue
    ================================================== */
    .section__heading--toc {
        margin-top: 1rem;
    }

    .toc-articles {
        padding-left: 1.5rem;
    }

    .toc-article__title {
        font-size: 1em;
    }


    /* ==================================================
      Search
    ================================================== */
    /* ========== Filter ========== */
    .search-adv__filter {
        display: block;
    }

    .search-filter__label {
        display: block;
        margin-right: 0;
    }

    .search-adv__filter .datepicker-wrap {
        display: inline-block;
        max-width: calc( (100% - 2rem) / 2 );
    }

    .search-adv__filter .separator {
        position: relative;
        top: 1.05em;
        margin-right: 0.3rem;
        margin-left: 0.3rem;
        vertical-align: top;
    }

    .search-adv__filter .btn {
        margin-top: 0.7rem;
        margin-left: 0;
    }


    /* ==================================================
      Login Template
    ================================================== */
    .columns--login-gated {
        margin-top: 2rem;
        margin-bottom: 1rem;
    }

}




/* =================================================================================
   525
================================================================================= */

@media only screen and (max-width: 525px) {
    .header-utility {
        display: none;
    }
}




/* =================================================================================
   480
================================================================================= */

@media only screen and (max-width: 480px) {
    /* ==================================================
      Global
    ================================================== */
    html { font-size: 16px; } /* http://j.eremy.net/confused-about-rem-and-em/ */
    h2 {
        font-size: 1.125em;
    }



    /* ==================================================
      Elements
    ================================================== */
    /* =========== Site Headline ============ */
    .headline-title {
        font-size: 1.3em;
    }



    /* ==================================================
      Styleguide / WYSIWYG Content
    ================================================== */
    .content .introduction {
        font-size: 1.500em;
    }


    /* ==================================================
      Header
    ================================================== */
    .header-logo img {
        width: 225px;
        height: auto; /* define for IE */
    }

    .toggle-nav-main {
        top: 1.05rem;
    }

    .nav-main__item--join {
        display: block;
    }


    /* ==================================================
      Footer
    ================================================== */
    .footer-ad .ad-lg { display: none; }
    .footer-ad .ad-md { display: none; }
    .footer-ad .ad-sm { display: block; }

    /* =========== Nav Footer Topics ============ */
    .nav-footer-topics__group:nth-child(n) {
        order: 1;
    }
    .nav-footer-topics__group:nth-child(n) .nav-footer-topics__item:first-child {
        border-top-width: 0;
    }
    .nav-footer-topics__group:nth-child(1) .nav-footer-topics__item:first-child {
        border-top-width: 1px;
    }

    /* =========== Footer Utility ============ */
    .footer-utility {
        float: none;
        text-align: center;
    }

    .footer-nav {
        margin-right: 0;
    }

    /* =========== Footer Brand ============ */
    .footer-brand {
        float: none;
        margin-top: 1.5rem;
        text-align: center;
    }

    .footer-brand__logo {
        margin: 0 auto;
    }


    /* ==================================================
      Modules
    ================================================== */
    /* =========== Ad Placeholders ============ */
    .ad-placeholder--footer {
        width: 250px;
        height: 250px;
    }

    /* =========== Article Listing ============ */
    .list-article__thumb {
        float: none;
        width: 100%;
        max-width: 300px;
        height: 175px;
        margin-top: 0;
        margin-bottom: 0.7em;
        margin-right: 0;
    }

    .list-article--has-thumb .list-article__content {
        padding-left: 0;
    }

    /* =========== Sidebar ============ */
    .sidebar-item.box {
        padding-right: 1.3em;
        padding-left: 1.3em;
    }

    .sidebar-featured .featured__thumb {
        height: 180px;
    }

    .sidebar-issue__section-list {
        columns: 1;
    }


    /* ==================================================
      Home
    ================================================== */
    /* ========== Featured ========== */

    /* ===== Secondary ===== */
    .featured--secondary .featured__thumb {
        float: none;
        width: 100%;
        max-width: 300px;
        height: 300px;
        margin-bottom: 0.5em;
    }

    .featured--secondary .featured__content {
        padding-left: 0;
    }

    /* ========== Secondary Featured Section ========== */
    .featured-issue::before {
        background-size: 280px 10px;
    }

    .featured-issue__content {
        padding-left: 1.5em;
        padding-bottom: 1.5em;
    }

    .featured-issue__heading {
        font-size: 1.2em;
    }

    .featured-issue__cover {
        display: none;
    }

    /* ========== Recent Articles ========== */
    .section--recent .box {
        padding-right: 1em;
        padding-left: 1em;
    }


    /* ==================================================
      Editorial Board
    ================================================== */
    .editorial-board__thumb {
        float: none;
        width: 150px;
        height: 150px;
    }

    .editorial-board__item:nth-child(n+2) {
        margin-top: 1.2rem;
    }


    /* ==================================================
      Issue Archive
    ================================================== */
    .issue-list__item {
        padding: 1.3rem 1.5rem 1.5rem;
    }

    .issue-list__thumb {
        float: none;
    }

    .issue-list__content {
        padding-left: 0;
    }


    /* ==================================================
      Issue Detail - Single Issue
    ================================================== */
    .toc-articles {
        padding-left: 1rem;
    }


    /* ==================================================
      Search
    ================================================== */
    .toggle--search-sort__wrap {
        top: 1.1rem;
        right: auto;
        left: 0;
    }

    .search .section__heading {
        padding-bottom: 1.5rem;
    }
}
